<!DOCTYPE html>
<html class="h-100" lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,shrinkt-to-fit=no">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <meta name="description" content="B!SON is an independent, open service that lets you find Open-Access journals for your publication based on title, abstract and references.">
    <meta name="keywords" content="openacess, recommender, academia">
    <meta property="og:title" content="B!SON - the Open-Access journal recommender" />
    <meta property="og:description" content="B!SON is an independent, open service that lets you find Open-Access journals for your publication based on title, abstract and references." />
    <meta property="og:url" content="https://service.tib.eu/bison" />
    <meta property="og:image" content="https://service.tib.eu/bison/og_twitter_card.png" />
    <meta property="og:type" content="website" />
    <meta name="twitter:card" content="summary_large_image"/>
    <meta name="twitter:site" content="@oa_bison"/>
    <title>B!SON</title>
  </head>
  <body class="h-100">
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app" class="d-flex flex-column h-100"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
